(function (context, $) {

  "use strict";

  context.JK = context.JK || {};

  var rest = context.JK.Rest();
  var logger = context.JK.logger;

  function initialize() {
   if(gon.signed_in) {
     window.location = "/client#/home"
   }
  }
  context.JK.HomePage = initialize;


})(window, jQuery);